# ASK QUESTION - TEMPLATE

## This is a question app template

I'll implement just one screen to training because the focus of the project is
configure commitlint and another development tool.

#### I'm using:

- TypeScript
- Eslint
- Commitlint
